Subject: [i2rs] New Version Notification - draft-clemm-i2rs-yang-network-topo-04.txt

From: [email-masked]
Date: Mon, 09 Mar 2015 15:53:01 -0700

A new version (-04) has been submitted for draft-clemm-i2rs-yang-network-topo:
http://www.ietf.org/internet-drafts/draft-clemm-i2rs-yang-network-topo-04.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-clemm-i2rs-yang-network-topo/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-clemm-i2rs-yang-network-topo-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.